;
; File:         strings.ini
; Version:      1.0
; Date:         2012-04-01
;
;
; Language:     greek
; Encoding:     UTF-8
;
; We keep each section sorted to ease the tracking of changes and translation.
;

[STRINGS]
POST=Κολώνα
MAST=Ιστό
WALL=Τοίχο
FENCE=Φράχτη
HOUSE=Σπίτι
ISLAND=Νησί
TUNNEL=Σήραγγα
RAILS=Γραμμές
PATH=Διαδρομή
ROAD=Δρόμος
WALK=Προχώρα
ROUNDABOUT=Πλατεία
WOODEN_FENCE=Ξύλινος Φράχτης
IN_COLUMN=Στη κολώνα
IN_SMALL_COLUMNS=Στα κολωνάκια
ONTAP=Στη βρύση
SMALL_COLUMNS=Κολωνάκια
ARMCO=Μπαριέρα
CURBSIDE=Πεζοδρόμιο
KIOSK=Κιόσκι
HOUSES=Σπίτια
VILLAGE=Χωριό
IN_COLUMNS=Στις κολώνες
COLUMNS=Κολώνες


